/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */

body{ background: url(../images/bg_bot.jpg) bottom repeat-x #181714; border:0; font:12px Arial, Helvetica, sans-serif; color:#e3d5bf; line-height:16px;}

/* Global Structure ============================================================= */

.main {	margin: 0 auto;	position: relative;	width: 986px;}
.body1{ background:url(../images/bg_top2.jpg) bottom repeat-x #000;}
.body2{ background:url(../images/bg_top.jpg) top repeat-x;position:relative; z-index:4}
.body3{ background:url(../images/bg_img.jpg) center 101px no-repeat}
.body4{ background:url(../images/bg.jpg) repeat; margin-top:-171px;}
/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.center{ text-align:center}
.wrapper {width:100%; overflow:hidden;}

.col1, .col2, .col3, .col, .cols{ float:left;}

.col{ width:223px;}
.col1{ width:650px;}
.col2{ width:350px;}
.cols{ width:310px;}
/* ============================= main layout ====================== */

a{ color:#e3d5bf; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
h1{ float:left; position:relative; z-index:10}
h2{ padding:0 0 16px 0; height:39px;}
h2 img{ position:absolute} 
p{ padding-bottom:16px;}

/* ============================= header ====================== */

header{ }

#logo{ display:block; background: url(../images/logo.png) no-repeat; width:210px; height:200px; text-indent:-5000px;}
#menu {
	padding-top:32px;
	float: left;
	padding-left:20px;
	height:360px;
	width:750px;
	position:relative;
	z-index:1
}
#menu .global { float:left; padding-right:10px;}
#menu .global a{ display:block; font-weight:bold; color:#fff; text-shadow:1px 1px #000; line-height:38px; text-transform:uppercase; text-decoration:none}
#menu .global a span{ display:block}
#menu .global a span span{ padding:0 10px}
#menu .global a:hover, #menu #menu_active a, #menu .list:hover .menu_global .menu_globals a{ text-shadow:1px 1px #6b7f03; background:url(../images/menu_bg.jpg) top repeat-x}
#menu .global a:hover span, #menu #menu_active a span, #menu .list:hover .menu_global .menu_globals a span{ background:url(../images/menu_left.jpg) top left no-repeat}
#menu .global a:hover span span, #menu #menu_active a span span, #menu .list:hover .menu_global .menu_globals a span span{ background:url(../images/menu_right.jpg) top right no-repeat}

#menu .global a span span span{ background:url(../images/menu_marker.gif) right 14px no-repeat; padding-right:27px;}
#menu .global a:hover span span span, #menu .list:hover .menu_global .menu_globals a span span span, #menu #menu_active a span span span{ background:url(../images/menu_marker_hover.jpg) right 14px no-repeat;}

#menu .globalcon a span{ display:block}
#menu .globalcon a span span{ padding:0 100px;}
#menu .globalcon { float:right; padding-left:30px;}
#menu .globalcon a{ display:block; font-weight:bold; color:#fff; text-shadow:1px 1px #000; line-height:38px; text-transform:uppercase; text-decoration:none}
#menu .globalcon a span{ display:block}
#menu .globalcon a span span{ padding:0 10px}
#menu .globalcon a:hover, #menu #menu_active a, #menu .list:hover .menu_global .menu_globals a{ text-shadow:1px 1px #6b7f03; background:url(../images/menu_bg.jpg) top repeat-x}
#menu .globalcon a:hover span, #menu #menu_active a span, #menu .list:hover .menu_global .menu_globals a span{ background:url(../images/menu_left.jpg) top left no-repeat}
#menu .globalcon a:hover span span, #menu #menu_active a span span, #menu .list:hover .menu_global .menu_globals a span span{ background:url(../images/menu_right.jpg) top right no-repeat}

#menu .globalcon a span span span{ background:url(../images/menu_marker.gif) right 14px no-repeat; padding-right:27px;}
#menu .globalcon a:hover span span span, #menu .list:hover .menu_global .menu_globals a span span span, #menu #menu_active a span span span{ background:url(../images/menu_marker_hover.jpg) right 14px no-repeat;}

#menu .list{ width:151px; margin-right:-65px;}
.menu_global{ width:105px;}
.menu_globals{ width:190px;}
.menu_box{ width:151px; height:0; background:url(../images/menu_box.png) no-repeat; display:none}
.menu_box1{ width:151px; height:0; background:url(../images/menu_box1.png) no-repeat; display:none}
#menu .list:hover .menu_box{ height:300px; padding:8px 3px 8px 5px; font-size:12px; display:block}
#menu .list:hover .menu_box1{ height:400px; padding:8px 3px 8px 5px; font-size:12px; display:block}

#menu .list:hover .menu_box li a{ line-height:26px; font-size:12px; text-shadow:1px 1px #6b7f03; width:138px;}
#menu .list:hover .menu_box li a span span{ padding:0; margin:0 7px;}
#menu .list:hover .menu_box li a:hover{ background:url(../images/menu_left2.png) top left no-repeat; text-shadow:none}
#menu .list:hover .menu_box li a:hover span{ background:url(../images/menu_right2.png) top right no-repeat}
#menu .list:hover .menu_box li a:hover span span{ background:#45423b}

#menu .list:hover .menu_box1 li a{ line-height:26px; font-size:12px; text-shadow:1px 1px #6b7f03; width:138px;}
#menu .list:hover .menu_box1 li a span span{ padding:0; margin:0 7px;}
#menu .list:hover .menu_box1 li a:hover{ background:url(../images/menu_left2.png) top left no-repeat; text-shadow:none}
#menu .list:hover .menu_box1 li a:hover span{ background:url(../images/menu_right2.png) top right no-repeat}
#menu .list:hover .menu_box1 li a:hover span span{ background:#45423b}

.box1{ float:right; margin-top:31px; width:166px; background:url(../images/box_bg.jpg) top repeat-x; font-weight:bold; text-shadow: 1px 1px #000; color:#c7d602; line-height:36px;}
.box1_left{ background:url(../images/box_left.jpg) top left no-repeat}
.box1_right{ background:url(../images/box_right.jpg) top right no-repeat; padding:0 12px; height:40px}
.box1 a{ color:#6b7f03; text-decoration:none;}
.box1 a:hover{ text-decoration:underline}

#banner{ text-align:center; margin-top:-235px;}
#banner img{ margin-bottom:17px;}
#banner a{ display:inline; margin:0 20px}
#bannerHP{ text-align:center; margin-top:-260px;}
#bannerHP img{ margin-bottom:17px;}
#bannerHP a{ display:inline; margin:0 10px}
/* ============================= content ====================== */

#content{padding-bottom:41px; position:relative; z-index:1}

.pad_left1{ padding-left:22px;}
.pad_left2{ padding-left:78px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:10px;}
.pad_bot1{ padding-bottom:28px;}
.pad_bot2{ padding-bottom:55px}
.marg_right1{ margin-right:18px;}
.pad{ padding:42px 14px 0 18px;}

#banners{ background:url(../images/bg_banners.png) no-repeat; padding:12px 14px 30px 12px; margin-top:42px;}
#banners figure{ padding-bottom:31px;}
#banners .col{ text-align:center}
#banners .button{ background:url(../images/button2_bg.jpg) center top repeat-x;}
#banners .button span{ background:url(../images/button2_left.jpg) top left no-repeat}
#banners .button span span{ background:url(../images/button2_right.jpg) top right no-repeat}


.button{ display:inline-block;font-size:11px; color:#a29f9c; text-transform:uppercase; text-decoration:none; line-height:32px; background:url(../images/button_bg.jpg) top center repeat-x}
.button span{ display:block; background:url(../images/button_left.jpg) top left no-repeat}
.button span span{ padding:0 30px 0 10px; height:33px; background:url(../images/button_right.jpg) top right no-repeat}
.button:hover{ color:#f67a00}


.line1{ background:url(../images/line_bg.jpg) 688px repeat-y}
.line1_top{ background:url(../images/line_top.jpg) 688px  top no-repeat}
.line1_bot{ background:url(../images/line_bot.jpg) 688px bottom no-repeat}
.line2{ background:url(../images/line_bg.jpg) 260px repeat-y}
.line2_top{ background:url(../images/line_top.jpg) 260px  top no-repeat}
.line2_bot{ background:url(../images/line_bot.jpg) 260px bottom no-repeat}


.font1{ font-weight:bold; color:#f67a00}

.list1{ margin-top:-5px; margin-bottom:-5px;} 
.list1 li{ line-height:26px;}
.list1 li a{ text-decoration:none; padding-left:20px; background:url(../images/marker_1.gif) 0 5px no-repeat}
.list1 li a:hover{ text-decoration:underline}

/* ============================= footer ====================== */

footer { color:#5d5a4f; text-transform:uppercase; font-size:10px; padding:26px 0 0 0; height:53px;}
footer a{ color:#5d5a4f; text-decoration:none}
footer a:hover{ text-decoration:underline}
footer span{ font-size:11px;}

footer .right{ padding:8px 22px 0 0; text-shadow:2px 1px #171613; line-height:16px;}

#footer_menu{ float:left; padding-left:18px;}
#footer_menu li{ float:left; padding-right:11px;}
#footer_menu li a{ float:left; font-size:11px; color:#f67a00; line-height:33px; background:url(../images/footer_menu_bg.jpg) top repeat-x}
#footer_menu span{ display:block; background:url(../images/footer_menu_left.jpg) top left no-repeat}
#footer_menu span span{ padding:0 11px 0 10px; background:url(../images/footer_menu_right.jpg) top right no-repeat}

#footer_menu a:hover{ text-decoration:none; color:#5d5a4f}

/* ============================= forms ============================= */

#ContactForm { line-height:20px; width:645px;}
#ContactForm .bg{ background:url(../images/input.jpg) no-repeat; margin-bottom:24px;}
#ContactForm .bg2{ background:url(../images/textarea.jpg) no-repeat; margin-bottom:24px;}
#ContactForm a{ margin-left:14px; float:right; cursor:pointer}
#ContactForm .input {width:294px; height:15px; border:none; background:none; padding:9px 5px;color:#e3d5bf; font:12px Arial, Helvetica, sans-serif}
#ContactForm textarea {width:294px; height:246px; border:none; background:none; padding:9px 5px;color:#e3d5bf; font:12px Arial, Helvetica, sans-serif; overflow: auto}

.col_1{ width:304px; float:left;}
.col_2{ width:311px; float:left; padding-left:30px;}

/**--------------------slider-----------------------*/

 
 
/* The Nivo Slider styles */
#slider {
	width:979px;
	height:435px;
	margin-left:3px;
}
.nivoSlider {
	position:relative;
	
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:452px;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:410px;
	display:block;
	width:35px;
	height:36px;
	background:url(../images/marker_left.png) left 0px no-repeat;
}
	.nivo-prevNav:hover {
		background:url(../images/marker_left.png) left -36px no-repeat;
	}
.nivo-nextNav {
	right:415px;
	display:block;
	width:35px;
	height:36px;
	background:url(../images/marker_right.png) left 0px no-repeat;
}
	.nivo-nextNav:hover {
		background:url(../images/marker_right.png) left -36px no-repeat;
	}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


/* Comment form */
#commentform {
	
	}
	#commentform p.field {
		margin-bottom:5px;
		}
		#commentform small {
			color:#8b8b8b;
			}
	#commentform input[type=text] {
		width:250px;
		padding:4px;
		}
	#commentform textarea {
		width:460px;
		height:150px;
		padding:4px;
		overflow:auto;
		}
	#commentform #submit {
		background:#000;
		height:30px;
		line-height:30px;
		padding:0 10px;
		color:#fff;
		cursor:pointer;
		border:none;
		}
	#commentform #submit:hover {
		background:#bdbdbd;
		color:#000;
		}
	
	#commentform input[type=text]:hover,
	#commentform input[type=text]:focus,
	#commentform textarea:hover,
	#commentform textarea:focus {
		background:#f0f0f0;
		}




/* Contact form */
	.wpcf7-form p.field {
		margin-bottom:15px;
		font-weight:bold;
		}
	.wpcf7-form p.field input {
		background:url(images/input-bg.gif) 0 100% repeat-x #f1f1f2;
		padding:9px 15px 9px 15px;
		width:240px;
		border:1px solid #fff;
		margin-right:10px;
		border-radius:18px;
		-moz-border-radius:18px;
		-webkit-border-radius:18px;
		color:#777;
		font-size:13px;
		margin:0;
		}
	.wpcf7-form p.field input.boxshadow {
		box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		}
		.wpcf7-form p.field small {
			color:red;
			}
	.wpcf7-form textarea {
		width:240px;
		height:130px;
		background:url(images/textarea-bg.gif) 0 100% repeat-x #f1f1f2;
		font-size:13px;
		padding:9px 15px 9px 15px;
		border:1px solid #fff;
		overflow:auto;
		border-radius:18px;
		-moz-border-radius:18px;
		-webkit-border-radius:18px;
		color:#777;
		font-size:12px;
		margin-bottom:12px;
		}
	.wpcf7-form textarea.boxshadow {
		box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, .1);
		}
	.wpcf7-form .submit-wrap {
		margin-bottom:0;
		}
	.wpcf7-form .submit-wrap input {
		display:inline-block;
		padding:0;
		background:url(images/button-bg.gif) 0 0 repeat-x #e2e2e2;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:19px;
		line-height:40px;
		height:40px;
		color:#3d3d3d;
		text-decoration:none;
		border:1px solid #fff;
		border-radius:20px;
		-moz-border-radius:20px;
		-webkit-border-radius:20px;
		text-shadow:1px 1px 0 #fff;
		margin-bottom:3px;
		cursor:pointer;
		margin-right:15px;
		width:90px;
		}
	.wpcf7-form .submit-wrap input.boxshadow {
		box-shadow:1px 2px 2px rgba(0, 0, 0, .1);
		-moz-box-shadow:1px 2px 2px rgba(0, 0, 0, .1);
		-webkit-box-shadow:1px 2px 2px rgba(0, 0, 0, .1);
		}
	.wpcf7-form .submit-wrap input:hover {
		background:#454545;
		color:#fff;
		border-color:#4b4a4b;
		text-shadow:1px 1px 0 rgba(0, 0, 0, .5);
		}
		.wpcf7-not-valid-tip {
			width:200px !important;
			position:absolute;
			left:15px !important;
			top:-2px !important;
			padding:1px 0 1px 5px !important;
			background:#fff !important;
			border:1px solid red;
			color:red !important;
			border:none !important;
			}

div.fadehover {
	position: relative;
	}
 
img.a {
	position: absolute;
	left: 0;
	top: 0px;
	z-index: 10;
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0px;
	}
 
/* The Nivo Slider styles */
#slider2 {
	width:979px;
	height:600px;
	margin-left:3px;
}
.nivoSlider2 {
	position:relative;
	
}
.nivoSlider2 img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider2 a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:452px;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:410px;
	display:block;
	width:35px;
	height:36px;
	background:url(../images/marker_left.png) left 0px no-repeat;
}
	.nivo-prevNav:hover {
		background:url(../images/marker_left.png) left -36px no-repeat;
	}
.nivo-nextNav {
	right:415px;
	display:block;
	width:35px;
	height:36px;
	background:url(../images/marker_right.png) left 0px no-repeat;
}
	.nivo-nextNav:hover {
		background:url(../images/marker_right.png) left -36px no-repeat;
	}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
